<svg
  width="100"
  height="100"
  viewBox="0 0 100 100"
  xmlns="http://www.w3.org/2000/svg"
>
  <!-- Stack Base -->
  <rect x="20" y="60" width="60" height="8" rx="2" fill="#3E7D44" />
  <rect x="23" y="52" width="54" height="8" rx="2" fill="#449652" />
  <rect x="26" y="44" width="48" height="8" rx="2" fill="#4CAF50" />
  <!-- Checkmark -->
  <path
    d="M37 50 L47 60 L63 44"
    stroke="#FFFFA0"
    stroke-width="3"
    fill="none"
  />
</svg>
